﻿/* public */
html,body,form,ol,ul,li,div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,font,em,ins,span,a{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal}
html{_filter:expression(document.execCommand("BackgroundImageCache",false,true));}
ul,li,div,dl,dt,dd{list-style:none;}
h1.wm-public{height:0px; line-height:0px; font-size:0px;}
a{text-decoration:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
a:hover{text-decoration:underline;}
img{border:0;}
font,em{font-style:normal; font-family:\5b8b\4f53;}
label{vertical-align:middle; font-family:tahoma;}
textarea,input{resize:none; outline:none;}
textarea{overflow:auto;}
ins{float:right; text-decoration:none; font-weight:normal;}
.pub_wsp{word-wrap:break-word; word-break:break-all;}
.pub_abso{vertical-align:middle;}
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.pub_yh{font-family:"Microsoft YaHei";}
.none{display:none;}
body{background:none; font-size:12px; font-family:Verdana,Geneva,sans-serif,\5b8b\4f53;}
#header,#main,#footer{margin:0 auto; width:1223px;}
#content,#sharediv{min-width:1223px;}

/* page background */
#wrap{background:#101010 url(../images/bg.jpg) no-repeat center top; height:1500px;}

/* header */
.topHead{height:90px; background:#1a1a1c;}
#header{position:relative; height:90px;}
#header img{display:block;}

.logo{background:url(../images/logo.png) no-repeat; width:144px; height:41px; margin-top:24px; margin-left:13px; float:left;}
.gocover{ float:right; padding-right:44px;}
.gocover a{ width:80px; height:89px; background:url(../images/home.jpg) no-repeat center top; display:block; text-align:center;}
.top_nav{ float:right; background:url(../images/nav.jpg) no-repeat; width:865px; height:89px;}
.top_nav li{ float:left; width:173px; height:89px; text-align:center;}
.top_nav li a{ width:173px; height:89px; display:block; background:url(../images/nav_hover.jpg) no-repeat 0 -100px;}
.top_nav li a:hover{}
.top_nav li a.on1,.top_nav li a.nav1:hover{ background-position:0 0;}
.top_nav li a.on2,.top_nav li a.nav2:hover{ background-position:-173px 0;}
.top_nav li a.on3,.top_nav li a.nav3:hover{ background-position:-346px 0;}
.top_nav li a.on4,.top_nav li a.nav4:hover{ background-position:-519px 0;}
.top_nav li a.on5,.top_nav li a.nav5:hover{ background-position:-692px 0;}

.btnBox{padding:366px 0 0 547px; height:500px;}
.btnBox div.l1{background:url(../images/l1.jpg) no-repeat 0 0;}
.btnBox div.l2{background:url(../images/l2.jpg) no-repeat 0 0;}
.btnBox div.l3{background:url(../images/l3.jpg) no-repeat 0 0;}
.btnBox div.l4{background:url(../images/l4.jpg) no-repeat 0 0;}
.list{float:left; width:304px; height:206px; display:block; margin:0 3px 3px 0;}
.list p{padding-top:134px;}
.list a{display:block; margin:0 auto; width:198px; height:38px; line-height:38px; text-align:center; background:#ff9000; color:#FFF; font-size:14px;}
.list a:hover{background:#ffb400; text-decoration:none;}
.clickBox{width:450px; height:40px; border:1px solid #ff9000; line-height:40px;}
.clickBox span{float:left; width:235px; height:40px; font-size:16px; color:#FFF; text-align:center;}
.clickBox a{float:right; width:214px; height:40px; text-align:center; color:#FFF; background:#ff9000; font-size:20px;}
.secBox{padding:180px 70px 0 550px;}

.secText{line-height:20px; color:#BBB; padding-bottom:30px;}
.secText p{text-indent:2em; padding-bottom:16px;}

/* main */
#main{}

.logolist p a img {background:#000; filter:alpha(opacity=70);-moz-opacity:0.7; opacity:0.7; }
.logolist p a:hover img{ filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;}

/* page for system */
.page{height:30px; line-height:30px; text-align:center; background:#3c2b25; font-family:"宋体",Simsun;}
.page,.page a{color:#dec99f;}
.page a:hover{color:#ff4e00;}
.page a,.page span{padding:0 5px;}
.page .current{color:#ff4e00; font-weight:bold;}
.page .prev,.page .next{color:#dec99f; font-weight:normal;}

/* page for cms */
.paging { height: 20px; line-height: 20px; text-align: center; padding-top: 20px; color:#8a7d99;}
.paging a{ display: inline-block; width: 20px; line-height: 20px; text-align: center; color: #8a7d99; background-color: #1b1428; }
.paging td.nlist font { color: #f8a700; }

/* share */
#sharediv{background:#000; height:32px; padding-top:2px;}
#share_line{width:1002px; height:25px; margin:0 auto; background:none !important; overflow:hidden;}
#share_line,#share_line a{color:#FFF !important;}
#share_line a:hover{color:#FF0 !important; text-decoration:underline;}

.footer{height: 125px;overflow: hidden;}